{% extends 'index.html' %}

{% block title %}Login{% endblock %}

{% block content %}
<div class="row justify-content-center align-items-center">
    <div class="col-4">
        <form action="" method="post">
            <h3 align="center">Login</h3>
            <div class="mb-3">
                <label for="email" class="form-label">Email:</label>
                <input id="email" type="email" class="form-control" name="email" placeholder="Enter your email">
            </div>

            <div class="mb-3">
                <label for="password" class="form-label">Password:</label>
                <input id="password" type="password" class="form-control" name="password"
                       placeholder="Enter your password">
            </div>

            <div class="d-grid">
                <button type="submit" class="btn btn-primary">Submit</button>
            </div>
        </form>
    </div>
</div>
{% endblock %}